﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Advantest R6871E-OHM: (180 days) VER IEEE /5700A
DATE:                  2017-02-06 11:48:27
AUTHOR:                Fluke
REVISION:              $Revision: 18166 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       66
CONFIGURATION:         Fluke 5700A
=============================================================================
#
#  Procedure Author:
#        VY
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1.
#        Resistance
#              10 Ohm Range
#                     10 Ohm;       TUR 2.2857
#              100 Ohm Range
#                     100 Ohm;      TUR 3.7647
#
#  Source(s):
#        Advantest R6871E Series Digital Multi-Meter
#        Instruction Manual, Manual Number OEA0 9301
#
#  Compatibility:
#        MET/CAL 7.11 SP1 (7.11j) or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#                                  NOTE
# The IF statements used throughout this procedure to check for errors after
# the call to "Sub Advantest R6871E Send Command IEEE" and "Sub Advantest
#  R6871E Get Reading IEEE" must remain at the same procedure level
# as the TARGET statements. DO NOT move these statements to a subprocedure
# even though they seem redundant. Doing so WILL cause the "Repeat" option
# in post test NOT to work properly.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  5700         1V                                                S  2W
  1.003  ENDIF

  1.004  MATH         PUT("Model_Num", "R6871E-OHM")
  1.005  CALL         Sub Advantest R6871E-OHM: (180 days) VER IEEE /5700

  1.006  END
